spatialport-font {
  font-family: 'Aldrich';
}

.brand-heading {
}

.brand-heading {
}

body, section
{
  background-color:white;
  width:100%;
  box-sizing: border-box;
}

#navbarResponsive
{
  width: 100%;
  background-color: rgba(150,150,150,1);
  position: fixed;
  left: 0;
  top: 130px;
}

#navbarResponsive.navbar-shrink
{
 top:100px;
}

a.nav-link:hover
{
  text-decoration:underline;
}
#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: #fff;
  border: 1px solid #fff;
  position: fixed;
  top: 10px;
  right: 10px;
}

#mainNav
{
  width:100%;
  position:fixed;
  z-index:99;
  top:0;
  left:0;
  height:130px;
  padding: 30px 5%;
  background-image: url("../../media/reveal-page-header.png");
  background-size:cover;
  background-repeat: no-repeat;
  box-sizing: border-box;
}

#mainNav.navbar-shrink
{
  height:100px;
}

#header-logo
{
  width:50%;
  max-width: 400px;
}

h1
{
  font-size:1.5em;
  margin-top:10px;
  padding: 0 5%;
}

#nft_name
{
  font-family: Cabin,sans-serif;
  text-align: center;
  font-size: 2em;
  margin-top:160px;
  color:black;
  padding: 0 5%;
}

#nft_video
{
  width:500px;
  max-width: 100%;
  margin: 0 auto;
  
  height:auto;
}

.data-column
{
  padding: 20px 5%;
  box-sizing: border-box;
}
.data-column:first-of-type
{
  padding-right:0;
}

a{
  color:white;
}
a:hover
{
  color:white;
}
a.btn
{
  background: #492dec;
  border: 2px solid #492dec;
  color:white;
  border-radius: 3px;
  margin-top:20px;
  margin-bottom:50px;
  width:200px;
  height:50px;
  padding-top:12px;
  cursor:pointer;
  transition: all 0.4s;
}
a.btn:hover{
  color:white !important;
  padding-top:15px;
}

.table
{
  width: 500px;
  max-width: 80%;
  margin: 0 auto;

}
.table-image
{
  display: block;
  width: 50px;
  margin: 10px 0;
}

.nft-image
{
  display: block;
  width: 80%;
  height: auto;
  margin: 0 auto;
  margin-top: 45px;
}

#mv-demo
{

  display:block;
  width:500px;
  max-width:100%;
  margin: 0 auto;
  margin-top:50px;
  height: 500px;
}

#reveal-button-container
{
  border-bottom: 2px solid black;
  border-top: 2px solid black;
  width: 500px;
  max-width:60%;
  margin: 30px auto;
  text-align:center;
  padding: 15px;
}

#social-media-container
{
  width:500px;
  max-width:60%;
  margin: 20px auto;
  padding:15px;
  border-bottom: 2px solid white;
  border-top: 2px solid white;
}

.social-icon
{
  cursor:pointer;
}

ul
{
  text-align:center;
  padding:0;
}
li
{
  list-style: none;
  display: inline-block;
  text-align: center;
}

li> a 
{
  cursor:pointer;
}

@media(max-width: 600px) {
  #mainNav.navbar-shrink
  {
    background-image: none;
    background-color: black !important;
    padding-top: 20px;
  }
  #header-logo
  {
    width:70%;
  }
  h1
  {
    font-size:1.3em;
  }
  #nft_name
  {
    font-size:1.5em;
  }

  .data-column
  {
    padding:20px;
  }
 
.data-column:first-of-type
{
  padding-right:20px;
}
  .table-image
  {
    width:30px;
  }

  #footer-logo
  {
    width:150px;
  }

  #nft_hdimage
  {
    margin:30px auto;
  }
  .nft-image
  {
   width:70%;
   display:block;
   margin:0 auto;

  }
  #mv-demo
  {
    width:80%;
    display:block;
    text-align:center;
    margin: 20px auto;
  }
  
}